<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>Duke Music Tutors</title>
      <link rel="stylesheet" href="css/style.css">
</head>

<body>
  <html>
<head>
  <link rel="stylesheet" type="text/css" href="css/style.css"/>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script>
  <script src="http://code.jquery.com/ui/1.9.2/jquery-ui.js"></script>
  <script type="text/javascript" src="js/index.js"></script>
  <title>Duke Music Tutors</title>
</head>
  <body>
     <div id="navigate">
       <a href="#execBoard">DMT Exec</a>
       <a href="#howToJoin">How to Join</a>
       <a href="#whoWeNeed">Who We Need</a>
       <a href="#howWeDoIt">How We Do It</a>
       <a href="#whatWeDo">What We Do</a>
         <a href="#home">Home</a>
    </div>
    <div id="home">
    <img id="headLogo" class="img-container" src="https://c1.staticflickr.com/5/4175/34575587881_ae86ffc12c_z.jpg" align="middle">
    </div>
    <div id="whatWeDo" class="parallax">
      <h1> What We Do </h1>
      <p> DMT is a student-led organization that seeks to empower children in the Durham community by supporting music education.</p>
    </div>
    <div id="howWeDoIt">
      <h1> How We Do It </h1>
      <p> We work with <a href="http://www.kidznotes.org" target="blank_"> KidzNotes</a> and <a href="http://www.walltownchildrenstheatre.org" target="blank_"> Walltown Children's Theatre</a>.
      <p> A typical day volunteering may involve... </p>
      <div id="volunteerExamples">
      <ul>
        <li> Teaching a group piano lesson </li>
        <li> Playing alongside and supporting students in a band/orchestra setting </li>
        <li> Acting as a Teacher Assistant for a basic music theory class </li>
        <li> Tutoring a woodwind or string instrument in a 1-on-1 setting </li>
      </ul>
      </div>
      <img id="pic" class="img-container" src="https://sites.duke.edu/dukemusictutors/files/2013/09/PianoLab6.jpg" align="middle">
    </div>
    <div id="whoWeNeed" class="parallax2">
      <h1> Who We Need </h1>
      <p> Anyone with a basic background in music who wants to get involved in Durham, work with kids, keep music education alive, and/or find a cool community of musicians. All we ask is that you volunteer one hour each week. </p>
    </div>
    <div id="howToJoin">
      <h1> How to Join </h1>
      <div id="adjustText">
      <p> Send a quick email to our Recruitment Chair <a href="mailto:sc477@duke.edu">Susie Choi</a> any time. We're open to questions and look forward to having you join!</p>
      <p> Be sure to catch our table at the Activities Fair to pick up stickers and other goodies, learn more about DMT, or just chat!</p>
     </div>
     <img id="pic2" class="img-container" src="https://c1.staticflickr.com/5/4183/34504403932_9c1a162d04_z.jpg" align="middle">
    </div>
    <div id="execBoard" class="parallax3">
      <h1> Meet the 2017-18 Executive Board </h1>
      <p> Sarina Madhavan, President </p>
      <p> Vinay Kshirsagar, Vice President </p>
      <p> Cristina Lai, Treasurer </p>
      <p> Derek Shu, DMT Community Chair </p>
      <p> Susie Choi, Recruitment & Outreach Chair </p>
      <p> Ryan Kramer, Fundraising Chair </p>
      <p> Andrew Eurdolian, Faculty Chair </p>
      <p> Jana Lu, Secretary </p>
    </div>
    <div id="aboutTheSite">
      <p> Duke Gardens background image from <a href="https://mclibrary.duke.edu/about/blog/2014-05-29/dr-hanes-and-beginnings-duke-gardens"> Duke Medical Library</a>.
          Inner chapel background image from <a href="http://admissions.duke.edu/setting/campus"> Duke Admissions Site</a>.
          Outer chapel background image taken by <a href="https://www.ourstate.com/duke-chapels-bell-tower-joyful-noise/"> William H. Majoros</a>.
          <!-- Duke Gardens background image taken by <a href="http://gardens.duke.edu/about/awards-and-media-highlights"> Rick Fisher</a>.</p> --> </p>
      <p> We want to make this site as informative and navigable as possible, so it is still a work in progress. If you have any concerns or feedback, please reach out to <a href="mailto:sc477@duke.edu">Susie Choi, our site designer</a>! </p>
    </div>
  </body>
</html>

</div>
</body>

</html>
      <script src="js/index.js"></script>
</body>
</html>
